.m1200{position: relative;}
a:hover{color: #fff;}
.navFixed{position: fixed !important;left: 0;top: 0;width: 100%;z-index: 999;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;}
.pcno{display: none !important;}
.mno{display: block !important;}
.mflex{display: none !important;}
/* btn */
.btnFrames{overflow: hidden;position: relative;}
.btn_active::after {content: "";display: block;width: 18%;height: 300%;background: linear-gradient(to right,rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.4) 50%,rgba(255, 255, 255, 0) 100%); /* 娓愬彉璁╄竟缂樻煍鍜� */filter: blur(6px);transform: rotate(35deg);position: absolute;left: -20%;top: -120%;animation: leftTransiform ease-in-out 0.6s forwards;-webkit-animation: leftTransiform ease-in-out 0.6s forwards;pointer-events: none;}
@keyframes leftTransiform {
    0% {left: -20%;}
    100% {left: 120%;}
}
@media(max-width:1000px){
    .m1200{width: 100%;}
    .pcno{display: block !important;}
    .mno{display: none !important;}
    .mflex{display: flex !important;}
    body{padding-bottom: 1rem;}
    .btn_active::after{display: none;}
    .navFixed{left: calc((100% - 7.5rem)/2);}
}
/* banner*/
.banner{height: 580px;background: url('../images/banner.png') no-repeat center top;}
.banner .logo{width: 283px;position: absolute;left: 48px;top: 48px;}
.banner .slogo{width: 178px;position: absolute;right: 48px;top: 48px;}
.banner .text-top{width: 668px;height: 54px;background: url('../images/banner_text_top.png') no-repeat;font-family: "SourceHanSansCN"; font-size: 36px;color: #7f0800;display: flex;justify-content: center;align-items: center;letter-spacing: 4px;text-indent: 4px;position: absolute;top: 164px;left: calc((100% - 668px)/2);}
.banner .text{width: 1164px;height: 73px;background: url('../images/banner_title.png') center;position: absolute;left: calc((100% - 1164px)/2);top: 250px;}
.banner .button-box{width: 630px;position: absolute;left: calc((100% - 630px)/2);top: 397px;display: flex;justify-content: space-between;}
.banner .button{cursor: pointer; width: 243px;height: 52px;letter-spacing: 1px;text-indent: -1px;background: url('../images/banner_btn.png') no-repeat;font-size: 24px;color: #7f0800;display: flex;justify-content: center;align-items: center;transition: 0.3s;}
.banner .button.active{background: url('../images/banner_btn_ac.png') no-repeat;}
/*  */
.in-title {text-align: center;display: flex;justify-content: center;align-items: center;}
.in-title h2{font-size: 40px;font-weight: bold;color: #7f0800;padding: 0 14px;line-height: 1.1;letter-spacing: 3px;text-indent: -3px;}
.in-title h2.white{color: #fff;}
.in-title2{font-size: 18px;color:#ff9e36;text-align: center;padding: 14px 0 0;line-height: 1;font-weight: bold;}
.page{padding: 60px 0 60px;}
.button-page{width: 280px;height: 45px;font-size: 24px; font-family: 'DreamHanSansCN';color: #7f0800 !important;background: #ffce4b;border-radius: 223px; display: flex;justify-content: center;align-items: center;margin: auto;}
.button-page.white{background: #fff;color: #ff8604;}
.button-page.white:hover{background: #ffce4b;}
/*  */
.solution-page{background: url('../images/page1.png') no-repeat center top;}
.solution-page .content{padding: 60px 0;}
.solution-page .blue-text{width: 100%;height: 202px;border-radius: 11px;background: linear-gradient(-90deg,#ffecc2,#c1352c 68%);position: relative;display: flex;justify-content: flex-start;align-items: center;padding: 0 549px 0 50px;box-sizing: border-box;}
.solution-page .text{font-size: 18px;color: #fff;line-height: 32px;}
.solution-page .bold{color: #ffe196;font-weight: bold;}
.solution-page .relative{width: 493px;height: 262px;background: url('../images/page1_1.png') no-repeat;position: absolute;right:0px;top: calc((100% - 262px)/2);border-radius: 11px;box-shadow: 0 9px 10px rgba(153, 153, 153, 0.45) ;}
/*  */
.advantage-page{background: #fef0e9;}
.advantage-page .content{padding: 35px 0 60px;display: flex;justify-content: space-between;}
.advantage-page .item{width: 25%;position: relative;padding: 0 44px 0 44px;box-sizing: border-box;background: url('../images/page2_5.png') no-repeat right top;}
.advantage-page .item:last-child{background: none;}
.advantage-page .icon{width: 152px;height: 148px;margin: 0 auto 30px;transform: translateX(6px);}
.advantage-page .icon1{background: url('../images/page2_1.png') no-repeat;}
.advantage-page .icon2{background: url('../images/page2_2.png') no-repeat;}
.advantage-page .icon3{background: url('../images/page2_3.png') no-repeat;}
.advantage-page .icon4{background: url('../images/page2_4.png') no-repeat;}
.advantage-page .text{font-size: 18px;line-height: 24px;color: #333333;}
/*  */
.process-page{background: #c1352c;}
.process-page .content{height: 438px;position: relative;background:url('../images/page3_1.png') no-repeat center top 152px;padding-top: 70px;box-sizing: border-box;display: flex;justify-content: space-between;}
.process-page .item:nth-child(1){padding-top: 50px;}
.process-page .item:nth-child(2){padding-top: 20px;}
.process-page .item:nth-child(3){padding-top: 0px;}
.process-page .item:nth-child(4){padding-top: 0px;}
.process-page .item:nth-child(5){padding-top: 20px;}
.process-page .item:nth-child(6){padding-top: 50px;}
.process-page .num{width: 53px;height: 53px;color: #c1352c;background: #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin: 0 auto 86px;font-size: 30px;}
.process-page .title{font-size: 18px;margin-bottom: 22px;text-align: center;color: #ffffff;font-weight: bold;line-height: 1;}
.process-page .text{font-size: 18px;line-height: 25px; color: #333333;width: 178px;height: 102px;border-radius: 10px;padding: 0 10px;display: flex;justify-content: center;align-items: center;box-sizing: border-box;box-shadow: 0 0px 4px rgba(0, 0, 0, 0.2);}
.process-page .item:nth-child(even) .text{background: linear-gradient(180deg,#feebea 35%,#ffffff);}
.process-page .item:nth-child(odd) .text{background: linear-gradient(-145deg,#ffdec8 35%,#fff2e9);}
/*  */
.cuDesign-page{background: #fff7f0;}
.cuDesign-page .content{padding: 42px 12px 40px;box-sizing: border-box;display: flex;justify-content: space-between;}
.cuDesign-page .item{width: 564px;height: 536px;border-radius: 0 20px 0 0;background: #ffe7ac;position: relative;}
.cuDesign-page .head{width: 564px;height: 71px;background: url('../images/page4_0.png') no-repeat;position: absolute;left: 0;top: -15px;font-size: 24px;color: #fff;font-weight: bold;padding-left: 42px;box-sizing: border-box;display: flex;justify-content: flex-start;align-items: center;}
.cuDesign-page .body{width: 100%;height: 480px;background: #fff;position: absolute;left: 0;bottom: 0;box-sizing: border-box;box-shadow: 0 4px 6px rgba(112, 112, 112, 0.27);}
.cuDesign-page .body1{padding: 20px 24px 0px;}
.cuDesign-page .title{width:100%;height: 40px;background: #ffe7ac;border-radius: 5px 5px 0 0;font-size: 14px;color: #333;display: flex;justify-content: center;align-items: center;font-weight: bold;}
.cuDesign-page .li{height: 37px;display: flex;justify-content: flex-start;align-items: center;font-size: 18px;color: #333;}
.cuDesign-page .li:nth-child(even){background: #fff7f0;}
.cuDesign-page .lesson{width: 290px;border-right: 1px solid #ffe6d1;box-sizing: border-box;height: 100%;display: flex;justify-content: center;align-items: center;}
.cuDesign-page .time{display: flex;justify-content: center;align-items: center;flex: 1;}
.cuDesign-page .min{font-size: 14px;color: #333;font-weight: bold;}
.cuDesign-page .mark{font-size: 12px;color: #333;padding: 16px 0 0 9px;line-height: 1;}

.cuDesign-page .body2{padding: 32px 25px 0px 78px;}
.cuDesign-page .font-li{line-height: 22px;margin-bottom: 16px;position: relative;}
.cuDesign-page .icon{position: absolute;left:-40px;top: 0;width: 29px;}
.cuDesign-page .icon1{height: 22px;background: url('../images/page4_1.png') no-repeat center top;}
.cuDesign-page .icon2{height: 22px;background: url('../images/page4_2.png') no-repeat center top;}
.cuDesign-page .icon3{height: 22px;background: url('../images/page4_3.png') no-repeat center top;}
.cuDesign-page .icon4{height: 21px;background: url('../images/page4_4.png') no-repeat center top;}
.cuDesign-page .icon5{height: 22px;background: url('../images/page4_5.png') no-repeat center top;}
.cuDesign-page .icon6{height: 20px;background: url('../images/page4_6.png') no-repeat center top;}
.cuDesign-page .font-title{font-size: 18px;color: #333;font-weight: bold;}
.cuDesign-page .font-text{font-size: 16px;color: #666666;}
/*  */
.escort-page .content{padding: 76px 0 0;height: 510px;box-sizing: border-box;display: flex;justify-content: space-between;}
.escort-page .intro{width: 676px;height: 361px;background: url('../images/page5_bk.png') no-repeat;margin-left: 33px;position: relative;}
.escort-page .key-point{font-size: 24px;line-height: 29px;color: #fff;font-weight: bold;text-align: center;position: absolute;}
.escort-page .key-point:nth-child(even){color: #c1352c;}
.escort-page .key1{left:52px;top:250px;}
.escort-page .key2{left:198px;top:108px;}
.escort-page .key3{left:378px;top:108px;}
.escort-page .key4{left:537px;top:250px;}
.escort-page .mark{font-size: 24px;font-weight: bold;color: #231815;position: absolute;left: 0;top: 356px;width: 100%;text-align: center;}

.escort-page .flow{width: 429px;}
.escort-page .flow .li{height: 116px;margin-bottom: 14px;padding: 16px 60px 0 92px;box-sizing: border-box;}
.escort-page .flow .li:nth-child(1){background:#ffdddb url('../images/page5_1.png') no-repeat left 38px center;}
.escort-page .flow .li:nth-child(2){background:#ffdddb url('../images/page5_2.png') no-repeat left 30px center;}
.escort-page .flow .li:nth-child(3){background:#ffdddb url('../images/page5_3.png') no-repeat left 32px center;}
.escort-page .title{font-size: 18px;color: #7f0800;font-weight: bold;line-height: 1;margin-bottom: 6px;}
.escort-page .text{font-size: 16px;line-height: 21px;color: #7f0800;}
/*  */
.fulfill-dream-page{background: #c1352c;}
.fulfill-dream-page .content{position: relative;padding-top: 40px;}
.fulfill-dream-page .click{width: 101px;height: 200px;background: url('../images/page6_1.png') no-repeat;position: absolute;left:0;top: 145px;cursor: pointer;}
.fulfill-dream-page .click.next{left: auto;right:0;transform: rotate(180deg);}
.fulfill-dream-page .over{width: 780px;height: 478px;margin: auto;}
.fulfill-dream-page .swiper1 .swiper-slide{transform: scale(0.8);transition: transform 0.35s ease-out;backface-visibility: hidden;}
.fulfill-dream-page .swiper1 .swiper-slide-active {transform: scale(1);height: 478px;}
.fulfill-dream-page .item img{box-shadow: 0 4px 14px rgba(126, 126, 126, 0.29);border-radius: 20px;display: block;margin: auto;}
/*  */
.help-xdf-page {}
.help-xdf-page .in-title{margin-bottom: 48px;}
.help-xdf-page .content{height: 421px;background: url('../images/page7_bk.png') no-repeat;position: relative;overflow: hidden;border-radius: 14px;}
.help-xdf-page .relative{position: absolute;left:30px;bottom:0;line-height: 1;}
.help-xdf-page .relative-logo{width: 104px;height: 25px;background: url('../images/page7_1.png') no-repeat;margin-bottom: 12px;}
.help-xdf-page .posi_XDF_introduce{font-size: 16px;color: #fff;padding-bottom: 25px;letter-spacing: 2px;}
.help-xdf-page .posi_XDF_introduce .bold{font-weight: bold;color: #ffeca8;}
.help-xdf-page .list{width: 305px;float: right;padding: 28px 0 0 0;line-height: 1;}
.help-xdf-page .icon{width: 85px;height: 85px;}
.help-xdf-page .icon1{background: url('../images/page7_icon1.png') no-repeat;}
.help-xdf-page .icon2{background: url('../images/page7_icon2.png') no-repeat;}
.help-xdf-page .icon3{background: url('../images/page7_icon3.png') no-repeat;}
.help-xdf-page .icon4{background: url('../images/page7_icon4.png') no-repeat;}
.help-xdf-page .list .li{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 5px;}
.help-xdf-page .list .li .flex{padding-left: 20px;}
.help-xdf-page .list .li .numFont{font-weight: bold;font-size: 30px;color: #fff;margin-bottom: 12px;}
.help-xdf-page .list .li .numFont .min{position: relative;font-size: 16px;}
.help-xdf-page .list .li .numCont{font-size: 14px;color: #fff;}
.help-xdf-page .list .li .qs-top::before{content: '';animation: upDown_help 0.8s infinite;position: absolute;right: -59px;top: -27px; width: 82px;height: 32px;background: url('../images/page7_qs.png') no-repeat;}
@keyframes upDown_help {
    0% {transform: translateY(0);}
    50% {transform: translateY(-4px);}
    100% {transform: translateY(0);}
}
@media (max-width:1000px) {
.banner,.page{width: 7.5rem;margin: auto;}
.page{padding: 0.6rem 0;}
.in-title h2{display: none;}
.in-title.h1{height:0.94rem;background: url('../images/images/title1.png') no-repeat center top;background-size: auto 100%;}
.in-title.h2{height:0.42rem;background: url('../images/images/title2.png') no-repeat center top;background-size: auto 100%;}
.in-title.h3{height:0.42rem;background: url('../images/images/title3.png') no-repeat center top;background-size: auto 100%;}
.in-title.h4{height:0.42rem;background: url('../images/images/title4.png') no-repeat center top;background-size: auto 100%;}
.in-title.h5{height:0.42rem;background: url('../images/images/title5.png') no-repeat center top;background-size: auto 100%;}
.in-title.h6{height:0.42rem;background: url('../images/images/title6.png') no-repeat center top;background-size: auto 100%;}
.in-title.h7{height:0.42rem;background: url('../images/images/title7.png') no-repeat center top;background-size: auto 100%;}
.in-title2{display: none;}
.button-page{width: 4.35rem;height: 0.8rem;border-radius: 0.39rem;font-size: 0.32rem;color: #fff;letter-spacing: 0.02rem;text-indent: -0.02rem;font-family: "SourceHanSansCN";}
.button-page.white{color: #fff;background: #ffce4b;}
/*  */
.banner{height: 5.15rem;background: url('../images/images/banner.png') no-repeat center top;}
.banner .logo{width: 2.4rem;position: absolute;left: 0.35rem;top: 0.3rem;}
.banner .slogo{display: none;}
.banner .text-top{width: 4.73rem;height: 0.41rem;background: url('../images/images/banner_text_top.png') no-repeat;background-size: 100% 100%;font-size: 0.26rem;letter-spacing: 0.03rem;text-indent: -0.03rem;top: 1.16rem;left: calc((100% - 4.73rem) / 2);}
.banner .text{width: 6.37rem;height: 1.44rem;background: url('../images/images/banner_text.png') no-repeat;background-size: 100% 100%;left: calc((100% - 6.37rem) / 2);top: 1.79rem;}
.banner .button-box{width: 6.32rem;left: calc((100% - 6.32rem) / 2);top: 3.58rem;}
.banner .button{width: 2.86rem;height: 0.69rem;background: url('../images/images/banner_btn.png') no-repeat;background-size: 100% 100%;font-size: 0.24rem;letter-spacing: 0.02rem;text-indent: -0.02rem;}
.banner .button.active{background: url('../images/images/banner_btn_ac.png') no-repeat;background-size: 100% 100%;}
/*  */
.solution-page{height: auto;background: url('../images/images/page1.png') no-repeat;background-size: cover;}
.solution-page .content{padding: 0.36rem 0.5rem 0.33rem;box-sizing: border-box;}
.solution-page .relative{display: none;}
.solution-page .blue-text{width: 100%;height: auto;background: transparent;padding: 0;}
.solution-page .blue-text::before{content: '';width: 1.2rem;height: 0.89rem;background: url('../images/images/page1_1.png') no-repeat;background-size: 100% 100%;position: absolute;left: -0.13rem;top: -0.6rem;}
.solution-page .text{font-size: 0.28rem;line-height: 0.43rem;color: #000;position: relative;z-index: 2;}
.solution-page .bold{color: #7f0800;}
/*  */
.advantage-page{background: #fff;}
.advantage-page .content{padding: 38px 0.3rem 0.1rem;box-sizing: border-box;display: block;}
.advantage-page .item{width: 100%;padding: 0.37rem 0.5rem 0.37rem 1.4rem;box-sizing: border-box;position: relative;border-radius: 0.18rem;border: 1px solid #ff9e36;box-sizing: border-box;margin-bottom: 0.28rem;background: #fff;box-shadow: 0 0.06rem 0.13rem rgba(102, 132, 189, 0.46);overflow: hidden;}
.advantage-page .icon{position: absolute;background-size: 100% auto !important;margin: 0;transform: translate(0);}
.advantage-page .icon1{width:1rem;height: 0.96rem;left: 0.21rem;top: 0.15rem;background: url('../images/images/page2_1.png') no-repeat;}
.advantage-page .icon2{width: 0.99rem;height: 0.96rem;left: 0.21rem;top: 0.16rem;background: url('../images/images/page2_2.png') no-repeat;}
.advantage-page .icon3{width: 1rem;height: 0.97rem;left: 0.21rem;top: 0.16rem;background: url('../images/images/page2_3.png') no-repeat;}
.advantage-page .icon4{width: 1rem;height: 0.98rem;left: 0.21rem;top: 0.16rem;background: url('../images/images/page2_4.png') no-repeat;}
.advantage-page .text{font-size: 0.28rem;line-height: 0.36rem;color: #282728;}

.advantage-page .item::before{content: '';width: 1.57rem;height: 1.76rem;background: url('../images/images/page2_5.png') no-repeat left center;background-size: 100% 100%;position: absolute;left: -0.2rem;top: calc((100% - 1.76rem)/2);}
.advantage-page .item:nth-child(even):before{content: '';width: 1.57rem;height: 1.76rem;background: url('../images/images/page2_6.png') no-repeat left center;background-size: 100% 100%;position: absolute;left: -0.2rem;top: calc((100% - 1.76rem)/2);}
/*  */
.process-page .content{padding: 1.75rem 0.48rem 0 0.25rem;height: auto;flex-wrap: wrap; box-sizing: border-box;background: url('../images/images/page3_1.png') no-repeat left 0.72rem top 0.36rem;background-size: 6.59rem 4.83rem;overflow: hidden;}
.process-page .num{display: none;}
.process-page .item{padding-top: 0 !important;width: 30%;}
.process-page .item:nth-child(1){height: 3.65rem;order: 1;}
.process-page .item:nth-child(2){order: 2;transform: translateX(-0.02rem);}
.process-page .item:nth-child(3){order: 3;transform: translateX(-0.07rem);}
.process-page .item:nth-child(4){height: 2rem;order: 6;transform: translateX(-0.07rem);}
.process-page .item:nth-child(5){order: 5;transform: translateX(-0.02rem);}
.process-page .item:nth-child(6){order: 4;}
.process-page .title{font-size: 0.28rem;color: #ffce4b;font-weight: bold;margin-bottom: 0.12rem;}
.process-page .text{font-size: 0.28rem;line-height: 0.37rem;color: #fff;background: transparent !important;box-shadow: none;width: 100%;height: auto;border-radius: 0;padding: 0 0;}
/*  */
.cuDesign-page{background: #fff;}
.cuDesign-page .content{padding: 0rem 0.32rem 0.4rem;box-sizing: border-box;display: block;}
.cuDesign-page .su-flex{display: flex;justify-content: space-between;padding: 0.42rem 0.32rem 0.13rem;box-sizing: border-box;}
.cuDesign-page .su-flex .heads{cursor: pointer; width: 3.38rem;height: 0.66rem;border-radius: 0.1rem;background: #ffe7ac;font-size: 0.3rem;font-weight: bold;color: #151c28;display: flex;justify-content: center;align-items: center;}
.cuDesign-page .su-flex .heads.active{background: #c1352c;color: #fff;}
.cuDesign-page .item{display: none;width: 100%;height: auto;border-radius: 0;background: #fff;}
.cuDesign-page .item.active{display:block;}
.cuDesign-page .head{display: none;}
.cuDesign-page .body{width: 100%;height: auto; border: 1px solid #7f0800;box-sizing: border-box;position: initial;left: auto;bottom: auto;box-shadow: 0 0.04rem 0.06rem rgba(112, 112, 112, 0.27);}

.cuDesign-page .body1{padding: 0.32rem 0.2rem 0.4rem;box-sizing: border-box;}
.cuDesign-page .title{height: 0.5rem;border-radius: 0.05rem 0.05rem 0 0;font-size: 0.28rem;font-weight: normal;color: #7f0800;}
.cuDesign-page .li{height: 0.56rem;font-size: 0.24rem;}
.cuDesign-page .lesson{width: 3.6rem;}
.cuDesign-page .min{font-size: 0.28rem;color: #7f0800;font-weight: bold;}
.cuDesign-page .mark{font-size: 0.2rem;color: #666666;padding: 0.18rem 0 0 0.18rem;}

.cuDesign-page .body2{padding: 0.3rem 0.32rem 0 0.9rem;box-sizing: border-box;}
.cuDesign-page .font-li{line-height: 0.32rem;margin-bottom: 0.3rem;}
.cuDesign-page .font-title{font-size: 0.28rem;}
.cuDesign-page .font-text{font-size: 0.24rem;}
.cuDesign-page .icon{background-size: 100% 100% !important;}
.cuDesign-page .icon1{width: 0.41rem;height: 0.36rem;background: url('../images/images/page4_1.png') no-repeat;left: -0.63rem;top: 0.08rem;}
.cuDesign-page .icon2{width: 0.35rem;height: 0.36rem;background: url('../images/images/page4_2.png') no-repeat;left: -0.6rem;top: 0.06rem;}
.cuDesign-page .icon3{width: 0.48rem;height: 0.36rem;background: url('../images/images/page4_3.png') no-repeat;left: -0.69rem;top: 0.06rem;}
.cuDesign-page .icon4{width: 0.40rem;height: 0.34rem;background: url('../images/images/page4_4.png') no-repeat;left: -0.6rem;top: 0.02rem;}
.cuDesign-page .icon5{width: 0.36rem;height: 0.36rem;background: url('../images/images/page4_5.png') no-repeat;left: -0.6rem;top: 0px;}
.cuDesign-page .icon6{width: 0.40rem;height: 0.33rem;background: url('../images/images/page4_6.png') no-repeat;left: -0.6rem;top: 0.02rem;}
/*  */
.escort-page{background:#fff7f0;}
.escort-page .content{padding: 0.4rem 0 0;display: block;height: auto;}
.escort-page .intro{width: 6.76rem;height: 4.05rem;background: url('../images/images/page5_1.png') no-repeat;background-size: 100% auto;margin: 0 auto 0;}
.escort-page .key-point{font-size: 0.24rem;line-height: 0.29rem;}
.escort-page .key1{left: 0.53rem;top: 2.46rem;}
.escort-page .key2{left: 1.98rem;top: 1.05rem;}
.escort-page .key3{left: 3.78rem;top: 1.05rem;}
.escort-page .key4{left: 5.38rem;top: 2.46rem;}
.escort-page .mark{font-size: 0.24rem;line-height: 1;top: 3.55rem;}

.escort-page .flow{width: 6.74rem;margin: auto;padding-bottom: 0.2rem;}
.escort-page .flow .li{height: 1.7rem;margin-bottom: 0.2rem;padding: 0 0.26rem 0 1.33rem;box-sizing: border-box;display: flex;justify-content: flex-start;align-items: center;}
.escort-page .flow .li:nth-child(1){background:#ffdddb url('../images/images/page5_i1.png') no-repeat left 0.55rem center;background-size: 0.38rem 0.75rem;}
.escort-page .flow .li:nth-child(2){background:#ffdddb url('../images/images/page5_i2.png') no-repeat left 0.42rem center;background-size: 0.57rem 0.75rem;}
.escort-page .flow .li:nth-child(3){background:#ffdddb url('../images/images/page5_i3.png') no-repeat left 0.45rem center;background-size: 0.54rem 0.76rem;}
.escort-page .title{font-size: 0.3rem;margin-bottom: 0.12rem;}
.escort-page .text{font-size: 0.24rem;line-height: 0.3rem;}
/*  */
.fulfill-dream-page {background: #fff;}
.fulfill-dream-page .content{padding-top: 0.4rem;}
.fulfill-dream-page .click{width: 0.26rem;height: 0.49rem;background:url('../images/images/page6_1.png') no-repeat center center;background-size: 100% 100%;border-radius: 0;top: 2.3rem;}
.fulfill-dream-page .click.prev{left: 0.3rem;}
.fulfill-dream-page .click.next{right: 0.3rem;}
.fulfill-dream-page .over{width: 5.95rem;height: auto;}
.fulfill-dream-page .item{display: flex;justify-content: center;align-items: center;}
.fulfill-dream-page .item img{width: 2.78rem;box-shadow: 0 0.04rem 0.14rem rgba(126, 126, 126, 0.29);border-radius: 0.22rem;}
.fulfill-dream-page .swiper1 .swiper-slide{transform: scale(0.8);opacity: 0;padding-bottom: 0rem;}
.fulfill-dream-page .swiper1 .swiper-slide-active{z-index: 99; transform: scale(1);opacity: 1;height: auto;padding-bottom: 0.4rem;}
.fulfill-dream-page .swiper1 .swiper-slide-prev {z-index: 98;opacity: 1;}
.fulfill-dream-page .swiper1 .swiper-slide-next {z-index: 98;opacity: 1;}
.fulfill-dream-page .swiper1 .swiper-slide-prev .item{transform: translateX(0.3rem);}
.fulfill-dream-page .swiper1 .swiper-slide-next .item{transform: translateX(-0.3rem);}
/*  */

.help-xdf-page {height: auto;background: #fff7f0;}
.help-xdf-page .in-title{margin-bottom: 0.4rem;}
.help-xdf-page .item{width: 6.3rem;height: 3.71rem;background: #ccc;border-radius: 0.22rem;position: relative;}
.help-xdf-page .swiper-slide{width: 6.3rem;margin-left: 0.3rem;}
.help-xdf-page .swiper-pagination{width: 100%;position: initial;padding-top: 0.22rem;line-height: 1;font-size: 0;}
.help-xdf-page .swiper-pagination-bullet{width: 0.16rem;height: 0.16rem;background: #d0d5d8;margin: 0 0.07rem;opacity: 1;}
.help-xdf-page .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 0.9rem;background: #ffce4b;border-radius: 0.08rem;}
.help-xdf-page .item.bk1{background: url('https://oy.xdf.cn/liuxue/zhuanti/eu_premium/images/images/page7_1.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk2{background: url('https://oy.xdf.cn/liuxue/zhuanti/eu_premium/images/images/page7_2.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk3{background: url('https://oy.xdf.cn/liuxue/zhuanti/eu_premium/images/images/page7_3.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk4{background: url('https://oy.xdf.cn/liuxue/zhuanti/eu_premium/images/images/page7_4.png') no-repeat;background-size: 100% 100%;}

.help-xdf-page .posiTitem{padding-left: 0.34rem;position: absolute;left: 0;bottom: 0;padding-bottom: 0.3rem;width: 100%;height: auto;}
.help-xdf-page .img1{width: 0.37rem;margin-bottom: 0.21rem;vertical-align: bottom;}
.help-xdf-page .img2{width: 0.3rem;margin-bottom: 0.22rem;vertical-align: bottom;}
.help-xdf-page .img3{width: 0.32rem;margin-bottom: 0.22rem;vertical-align: bottom;}
.help-xdf-page .img4{width: 0.39rem;margin-bottom: 0.24rem;vertical-align: bottom;}
.help-xdf-page .contTit{font-size: 0.32rem;color: #fff;margin-bottom: 0.16rem;font-weight: bold;line-height: 1;}
.help-xdf-page .contFont{font-size: 0.24rem;color: #fff;line-height: 1;}
.help-xdf-page .swiper-paginationPublic{margin-bottom: 0;}





























}
